@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	height: 100vh;
	width: 100vw;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3B3B3B;
	background-color: #c0c0c0;
}
.headerwrapper  {
	height: 5%;
}
#header {
	position: fixed;
	overflow: hidden;
	background:inherit;
	width: 100%;
	z-index: 2000;
	background-color: #c0c0c0;
}
.headerfixed{
    display:flex;
    flex-direction:column;
    width: 40%;
    
    text-align: center;
}
.headeraside{
    display:flex;
    flex-direction:column;
    width: 60%;
}
.header img#logo
{ 
	width:50%;
transform:skew(-10deg,-10deg);
-ms-transform:skew(-10deg,-10deg); /* IE 9 */
-webkit-transform:skew(-10deg,-10deg); /* Safari and Chrome */
margin: 0 auto;
}
.contentcontainer {
	width: 100%;
	height: 90%;
	color: black;
	overflow-y: auto;
	margin: 0 auto;
	z-index:5;
/*	background-color:gray;*/
}
.container {
	display: flex;
	width: 100%;
	height: 500%;
	margin: auto; /* Align container DIV horizontally center */
	font: 14px sarina, sans-serif;
	padding: 0px 0px 0px 0px;
	z-index:5;
/*	background-color:red; */
}


h1{
    font-family: sarina, serif;
    font-size: 96px;
    margin: 0;
    float: left;
}

.navbar {
	display: flex;
	text-align: center; 
	width: 100%;
}

.center {
	/* handle fixed header offset problem */
	margin:  auto;
}
.listcontext {
	margin: 20vh auto;
	position: relative;
	width: 85%;
	left: 2%;
}
#header a {
    font-size: 20px;
    font-weight: bold;
    font-variant: small-caps;
    color: #000000;
    text-decoration: none;
    text-align: center;
    display: block;
    width: 100px;
}
#header p {
    font-size: 20px;
    font-weight: bold;
    font-variant: small-caps;
    color: #000000;
    text-decoration: none;
    text-align: center;
    display: block;
}

#header ul li  {
	font-size: 20px;
	position: relative;
	padding: 0px 5px;
	display: inline;
	cursor: pointer;
	list-style-type:none;
	}

/* .container li { list-style-type: "►"; }*/
#header ul {
	margin: 0px;
    padding: 0px;
    right: 0px;
    bottom: 0px;
    list-style-type:none;
}
 ul {

    list-style-type:none;
}
a:link { color: blue; }
a:hover { color: purple; }

/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
	height: 200px;
	width: 200px;
	margin: 0px;
}
#kontaktx {
	height: 80%;
	width: 85%;
}
.footer {
	height: 10%;
      position: fixed;
    left: 0;
    bottom: 0;
    width: 10%;
    color: white;
    text-align: center;
    z-index: 10;
}
.footer img {
	width: 100px;
	transform: translateY(50%);
}